Subject: Ticket Assigned - return
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 05:32:49 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return francis dwumfour                    Bot:  Hi again! Bot:  Please enter your name Customer:  francis dwumfour Bot:  Hi Francis Dwumfour ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0545582440 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9637008935 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  dwumfo
 [email-masked] Bot:  Please enter your number Customer:  0545582440            09:19 AM, 27th Feb                     francis dwumfour                    Ok           09:19 AM, 27th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:20 AM, 27th Feb                     francis dwumfour                    Please Sir Am Francis Dwumfour, I received my order yesterday but I want to change it The size           09:21 AM, 27th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:24 AM, 27th Feb                     francis dwumfour                    9637008935           09:25 AM, 27th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:25 AM, 27th Feb                     francis dwumfour                    Ok Please           09:25 AM, 27th F
 eb                   Saeedurrahman                   you can exchange the shoemart products in your near by Shoemart or centrepoint stores           09:26 AM, 27th Feb                     francis dwumfour                    Alright I Hear           09:27 AM, 27th Feb                     francis dwumfour                    So Please Today Or When           09:27 AM, 27th Feb                   Saeedurrahman                   within 14 days after delivery           09:29 AM, 27th Feb                   Saeedurrahman                   any other query ?           09:31 AM, 27th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:32 AM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2159634